Subject: [TLS] Fwd: New Version Notification for draft-balfanz-tls-channelid-01.txt

From: Dirk Balfanz <[email-masked]>
Date: Sat, 29 Jun 2013 08:25:31 -0700

Hi guys,

I uploaded a new draft of the Channel ID draft (
http://tools.ietf.org/html/draft-balfanz-tls-channelid-01). From the
History of Changes:

   - Some clarifications, mostly around Channel ID and session state.
   - Added a section on Use Cases.
   - Expanded the Privacy Considerations sections to include discussion of
   third-party connections in HTTP user-agents.
   - Fixed some typos.

The detailed diff is here:
http://www.ietf.org/rfcdiff?url2=draft-balfanz-tls-channelid-01

I expect that at this point the main point of contention might be the
entanglement with the EncryptedExtension stuff. I left that in for now -
maybe we can talk about this in Berlin?

Dirk.